Subject: bug#76399: [PATCH] Change 'fullscreen' references to 'maximized'

From: martin rudalics <[email-masked]>
Date: Wed, 19 Feb 2025 19:35:12 +0100

> For the sake of completeness.  We can address this if a dog barks.  There's
 > now a bug reference for it.

Sorry, I missed your patch till now.  Renaming 'fullscreen' to
'maximized' is wrong.  'fullscreen' is an alias for 'fullboth'.  In
gui_set_fullscreen we have

   else if (EQ (new_value, Qfullboth) || EQ (new_value, Qfullscreen))
     f->want_fullscreen = FULLSCREEN_BOTH;

martin